1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Nichts geht mehr

Dieses Thema im Forum "Installation" wurde erstellt von DirkNB, 2. April 2008.

  1. codestyling

    codestyling WPD-Team

    Registriert seit:
    30. März 2008
    Beiträge:
    1.904
    Zustimmungen:
    0
    Da ist der beste Ansprechpartner wohl RapidShare selbst.
    Wenn man aber bedenkt, das die englische Version kein *.mo File braucht, weil ja alles schon im PHP code drin steht, wird auch gettext nicht benutzt.
    Erst wenn man ein Language File braucht, muß auch gettext benutzt werden.
    Und für das gettext Modul gibt es einige Bugbeschreibungen, die sagen, das es zu Segmentation Faults kommen kann und somit zu Crash.

    Das müsste eine weiße Seite bringen, also Hoster fragen.
     
  2. Skydevil

    Skydevil Member

    Registriert seit:
    6. April 2008
    Beiträge:
    8
    Zustimmungen:
    0
    wo gibt es die orginale nicht übersetzte Sparchdatei ?
    würde mich interessieren ob WP dann auch so rumzickt :cry:
     
  3. Skydevil

    Skydevil Member

    Registriert seit:
    6. April 2008
    Beiträge:
    8
    Zustimmungen:
    0
    Hat niemand die orginale Sprachdatei für mich bevor sie bearbeitet worden ist ?
     
  4. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    0
    Es gibt keine englische Sprachdatei. Warum auch. Die englischen Strings stehen ja direkt im Quelltext.
     
  5. Skydevil

    Skydevil Member

    Registriert seit:
    6. April 2008
    Beiträge:
    8
    Zustimmungen:
    0
    muß es geben
    den die datei muß ja irgendwie übersetzt werden
     
  6. Arno Simon

    Arno Simon Well-Known Member

    Registriert seit:
    30. November 2005
    Beiträge:
    2.170
    Zustimmungen:
    0
    klar... indem die entsprechende pod-datei aus den quellen erstellt werden. in denen sind die entsprechenden codestellen so gekennzeichnet, das der generator diese auch findet. ansonsten gibt es keine pod-datei für die englische version.

    Erstellen der Sprachdatei mit poEdit − WordDoku

    Bearbeitung der Sprachdatei − WordDoku

    vG

    Arno
     
  7. rh0

    rh0 New Member

    Registriert seit:
    5. April 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Nope, ich fahre einen 32bit AMD-Athlon WebServer mit Debian-Sarge, PHP5.2.5 und habe gleiches Problem wie Skydevil ein paar Posts zuvor. Sobald ich die deutsche Spachdatei einbinde, bleibt der AdminBereich weiß, kein Quelltext nichts. Das Blog selbst übernimmt die deutschen Werte indes direkt.

    Ähnlich wie Skydevil zuerst die erweiterte Deutsche versucht, ging gar nicht, dann das Upgrade erfolgreich mit der der englischen Version von WP2.5 ausgeführt..und da steh ich nun. :)

    sehr skuril das Ganze

    Nachtrag:
    Ich editiere jetzt die /wp-includes/locale.php, wenn der Admin-Bereich in englisch ist, juckt mich nicht weiter, die Sprache draussen sollte für mich deutsch sein.
     
    #47 rh0, 11. April 2008
    Zuletzt bearbeitet: 11. April 2008
  8. Arno Simon

    Arno Simon Well-Known Member

    Registriert seit:
    30. November 2005
    Beiträge:
    2.170
    Zustimmungen:
    0
    von wo hast du das paket geladen?
     
  9. rh0

    rh0 New Member

    Registriert seit:
    5. April 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Die de_DE.mo habe ich von hier. 10 Minuten vor meinem ersten Post hier beim auffinden des Threads frisch gezogen.
     
  10. DirkNB

    DirkNB Member

    Registriert seit:
    1. April 2008
    Beiträge:
    15
    Zustimmungen:
    0
    2.5.1

    Vor einiger Zeit, als ich diesen Thread aufgemacht habe, weil ich nicht mehr weiter kam, hatte ich das Problem mit der Umstellung meines Blogs von 2.3.3 auf die 2.5er Version. Wirkliche Lösungen fand ich leider nicht.


    Deswegen heute mal ein neuer Versuch. Mit Freuden las ich ja, dass es jetzt die Version 2.5.1 gibt, in der diverse Sachen verbessert wurden. Unter anderem 70 Fehler usw. Das nährte natürlich meine nahe liegende Hoffnung, mit der 2.5.1er Version habe ich die Probleme nicht, die ich mit der 2.5er hatte.

    Ich downloade also die Version bei Wordpress-Deutschland.org, lese genauestens die Upgrade-Anleitung, halte mich genauestens daran ... und bekomme nach dem Aufruf der upgrade.php wieder die sterilweiße Seite, die mir anzeigt, dass es wieder nicht geklappt hat. :(

    Also habe ich wieder ein Downgrade auf 2.33 machen müssen und das läuft ohne jedwede Beanstandung.

    Weiß jemand Rat, dass ich 2.5.1 doch noch zum Laufen bekomme?
     
  11. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    0
    Benutze doch bitte mal die Forensuche. "Weiße Seite" ist ein oft gelesenes Stichwort.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden